Recent comments

Lytimli95's picture
Game: Oil Rush

This game is excellent, both graphically and in gameplay, although I have a target of powerful video game runs me about 35 FPS comfortable with graphics in the Middle and all effects. The play games is understandable for any player, from the casual to the most advanced HardCore.

As a hardcore gamer the game is recommended for any player on Linux, I recommend to buy original and supporting new companies that provide software to Linux.

Pre-Ordering is very easy and fast, reliable, 100% are seen to be a serious company.

Cheibriados's picture

In their FAQ you can read:

Will you be recreating the WHOLE game?
Eventually... but for now we are working on just the Multiplayer part of Blood. That way we can play it quicker, while getting the majority of the single player game's functionality at the same time. When the time comes however, we will be tackling the single player levels one episode at a time, including the Plasma Pak and Cryptic Passage.

But I do not know if the information is updated. I will keep you updated if I can make it work.

pheonton's picture
Forum topic: Report post function

if we have some more activity we will have that feature. for now evil posts are spotted and dealt with fast enough.

berserk9779's picture

Nope. That doesn't work either.
By the looks of what is in config.log, it refuses to use gcc x86_64.

I loved this game, it is a real disappointment...

1/10 for a crappy port

ssf's picture

try CFLAGS="-m32" ./configure to build x86-32 applications on x86-64

btw. an extra tag wouldn't make sense because any amd64/x86-64 processor can execute and build x86-32/i386/ia-32/... applications

See also:

Successful compilation on 64-bit Ubuntu
How to compile a 32-bit binary on a 64-bit linux machines without touching the CFLAGS environment variable

berserk9779's picture

At ./configure you get the following output when you compile on 64 bit machines.

checking if we are compiling for an i386 processor... no
configure: error: Sorry, this Syndicate Wars port will only run on i386 processors

I said it before, but a "strictly 32 bit" tag is very much needed IMHO

creation's picture
Game: Unreal

Dont forget Quake2 or Quake3 :)

Curly Brace's picture

I thought it is possible to play original game with new engine if you own Blood game data (sorry, I didn't tried it myself). Am I wrong?